[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_glass.ini]
CarPaintMaterial = carpaint,carpaint2,carpaint3
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
FlakesK = 0.5
BrightnessAdjustment = 0
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 150,180,255
AmbientSpecular = 0
SpecularBase = 0.18, 10
AmbientSpecularEXP = 0

[Material_Carbon]
Materials = PianoBlack
DetailScale = 1050
Brightness = 0.97
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = PianoBlack
PROP_...= fresnelC,6.7
ApplyTilingFix = 0

[Material_Metal_v2]
Materials = Krom
BrightnessAdjustment = 0.31
DetailScale = 10
Metalness = 0.8
Reflectance = 0.8
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Velvet_v2]
Materials =IntLeather
BrightnessAdjustment = 0.27
Reflectance = 0.1
DetailNormalBlend = 3
LocalReflectionsForce = 1
DetailScale = 250








